<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Miziuu</author>
    <version>1.0.0.0</version>
    <title>
        <en>Claas Arion 660-610</en>
    </title>
    <description>
<en><![CDATA[Price: 120000 €
Power: 145-205 hp
Top speed: 50 kph

Claas Arion 600:
- 145 HP (Arion 610)
- 165 HP (Arion 630)
- 185 HP (Arion 650)
- 205 HP (Arion 660)

Configurations:
- Claas frontloader
- MouseControl for left door and backwindow
- Colour configuration]]>
</en>
<de><![CDATA[Preis: 120000 €
Leistung: 145-205 PS
Höchstgeschwindigkeit: 50 km/h

Claas Arion 600:
- 145 PS (Arion 610)
- 165 PS (Arion 630)
- 185 PS (Arion 650)
- 205 PS (Arion 660)

Konfigurationen:
- Claas Frontlader
- MausControl für die linke Tuer und die Heckscheibe
- Farbwahl für die Felgen und den Trecker]]>
</de>
</description>
    <iconFilename>icon_arion600.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="arion600.xml"/>
    </storeItems>
	<l10n> 
		<text name="Both">
			<en>Both</en>
			<de>Beide</de>
			<pl>Oba</pl>
		</text>
		<text name="front_metal">
			<en>Claas + Protection</en>
			<de>Claas + Schutz</de>
			<pl>Claas + Ochorna</pl>
		</text>		
		<text name="rear_window_heating">
			<en>Rear window heating</en>
			<de>Heckscheibenheizung</de>
			<pl>Ogrzewanie tylnej szyby</pl>
		</text>
		<text name="gps">
			<en>Gps</en>
			<de>Gps</de>
			<pl>Gps</pl>
		</text>
		<text name="right">
			<en>Right</en>
			<de>Gesetz</de>
			<pl>Prawo</pl>
		</text>
		<text name="left">
			<en>Left</en>
			<de>Links</de>
			<pl>Lewo</pl>
		</text>
		<text name="front_fender">
			<en>Front Fenders</en>
			<de>Kotflügel vorne</de>
			<pl>Przednie błotniki</pl>
		</text>
		<text name="yes">
			<en>Yes</en>
			<de>Ja</de>
			<pl>Tak</pl>
		</text>
		<text name="no">
			<en>No</en>
			<de>Nein</de>
			<pl>Nie</pl>
		</text>
        <text name="gruen">
			<en>Claas green</en>
			<de>Claas Gruen</de>
        </text>	
		<text name="rot">
			<en>Claas red</en>
			<de>Claas Rot</de>
        </text>
		<text name="grau">
			<en>Claas grey</en>
			<de>Claas Grau</de>
        </text>
		<text name="grauSpecial">
			<en>Claas greySpecial</en>
			<de>Claas GrauSpecial</de>
        </text>
		<text name="black">
			<en>Claas black</en>
			<de>Claas Schwarz</de>
        </text>
		
	</l10n>
</modDesc>
